.post-block {
  margin-top: 5px;
  position: relative;
  width: 500px;
  //height: 530px;
  border-radius: 5px;
  border: 1px solid #dbdbdb;
}

.post-photo {
  margin-left: 10px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.post-author {
  display: flex;
  justify-content: space-between;
  align-items: center;

  &__emblem {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 200px;
  }
}

.author-name {
  margin-right: 75%;
  margin-left: 10px;
  white-space: nowrap;
}

.bg-image {
  margin-top: 0px;
  width: 100%;
  height: 350px;
}

.like-ico {
  margin-right: 10px;
  font-size: 40px;
}

.add-comment {
  margin-top: 5px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 500px;
}

.comment-field {
  width: 370px !important;
  outline: none !important;
  border-radius: 5px !important;
  margin-left: 5px !important;
}

.btn-comment {
  height: 60px !important;
  width: 60px !important;
  border-radius: 50% !important;
  outline: none;
  border: 0;
  margin-right: 5px !important;
  background-color: #0d00ff !important;
  color: white !important;
  font-size: 11px !important;
}

.comment-block {
  position: relative;
  display: flex;
  flex-direction: column-reverse;
  margin-top: 20px;
  margin-left: 5px;
  width: 490px;
  margin-bottom: 35px;
  //border: 1px solid #000;
}

.btn-all {
  position: absolute !important;
  right: 3px !important;
  bottom: -32px !important;
  height: 30px !important;
  width: 150px !important;
  border-radius: 5px;
  outline: none;
  border: 0;

  background-color: blue;
  color: white;
}

.dn {
  display: none !important;
}

.cm {
  font-size: 22px;
  color: #00f600;
}

.liked {
  color: red;
}